.node-type-lab body {
    font-family: Lato;
}
.node-type-lab h1, .node-type-lab h2, .node-type-lab h3 {
    font-family: "Roboto Slab";
}
.node-type-lab .clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.node-type-lab img {
    max-width: 100%;
}
.node-type-lab a {
    text-decoration: none;
    cursor: pointer;
}
.node-type-lab a:hover {
    text-decoration: none;
    color: #528600;
}
.node-type-lab .front-banner {
    padding: 0 20px;
    text-align: center;
    height: 400px;
}
.node-type-lab .front-title {
    color: white;
    width: 70%;
    max-width: 900px;
    margin: 0 auto;
    padding: 10px;
    position: relative;
    top: 60%;
    z-index: 1;
}
.node-type-lab #page-container .front-title h1 {
    margin-top: 10px;
    color: white;
}
.node-type-lab .front-title:after {
    background-color: #6bbed2;
    opacity: 0.7;
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}
.node-type-lab #page-container section {
    padding: 0;
}
.node-type-lab header .header {
    position: relative;
    padding-top: 15px;
}
.node-type-lab header .header .logo {
    top: -15px;
    position: relative;
}
.node-type-lab header button {
    float: right;
    margin-right: 23px;
    z-index: 999;
    background: white;
    border: none;
    border-radius: 20px;
    padding: 0 15px;
}
.node-type-lab header .header ul.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    float: right;
}
.node-type-lab header .header ul.menu li {
    float: left;
}
.node-type-lab header .header ul.menu li a {
    display: inline-block;
    color: white;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    cursor: pointer;
}
.node-type-lab header .header .mobile-menu {
    width: 30px;
    height: 30px;
    display: none;
}
.node-type-lab header .header img {
    max-width: 100%;
}
.node-type-lab section.about {
    position: relative;
    background-color: #e7e7e7;
}
.node-type-lab section.about .about-img {
    max-width: 50%;
}
.node-type-lab section.about .about-text {
    text-align: center;
    #position: absolute;
    #bottom: 0;
    #left: 50%;
    #position: absolute;
    #margin-top: 3%;
    #right: 0;
    #top: 0;
    background: #e7e7e7;
}
.node-type-lab section.about .about-text h2 {
    font-weight: bold;
}
.node-type-lab section.about .about-text p {
    padding: 20px 40px;
}
.node-type-lab section.about img {
    width: 100%;
}
.node-type-lab section.news {
    text-align: center;
    margin-top: 3em;
}
.node-type-lab section.news div {
    text-align: left;
    position: relative;
}
.node-type-lab section.news .col-xs-12 > h2 {
    border-bottom: 2px solid #56b8cc;
    margin: 0 15px;
    padding-bottom: 10px;
}
.node-type-lab section.news .news-body {
    min-height: 150px;
}
.node-type-lab section.news .view-content h2 {
    font-weight: bold;
    font-size: 18px;
    margin-top: 22px;
    font-family: Lato;
}
.node-type-lab section.news a.learn-more {
    margin: 0 auto;
    text-align: center;
    width: 150px;
    margin-top: 25px;
    display: block;
    padding: 15px 20px;
    color: white;
    background-color: black;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.node-type-lab section.news .tag {
    position: absolute;
    padding: 0 10px;
    color: white;
}
.node-type-lab section.news .tag.news-date {
    right: 15px;
    top: 10px;
    background-color: #8cbf52;
}
.node-type-lab section.news .tag.news-type {
    right: 15px;
    top: 30px;
    background-color: #56b8cc;
}
.node-type-lab section.news .seminar {
    margin: 0 15px;
    margin-top: 20px;
    padding: 0 10px 20px;
    border-bottom: 1px solid #d6d6d6;
}
.node-type-lab section.news .seminar-name {
    font-size: 20px;
    font-weight: bold;
}
.node-type-lab section.news .seminar:last-of-type {
    border: none;
}
.node-type-lab section.news a {
    color: black;
}
.node-type-lab section.news a span.view-all {
    color: white;
    background-color: black;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 2px 10px;
    font-size: 20px;
    margin-left: 25px;
    margin-right: 10px;
}
.node-type-lab section.news h4 {
    font-weight: bold;
    text-align: left;
}
.node-type-lab section.news img {
    margin-top: 10px;
}
.node-type-lab section.news .col-md-6 {
    margin-bottom: 20px;
}
.node-type-lab section.news button.view-more {
    border: none;
    background-color: black;
    color: white;
    padding: 10px 15px;
    margin-top: 50px;
}
.node-type-lab section.news button.view-more:hover {
    background-color: white;
    color: black;
    -webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
    transition: all 0.5s ease 0s;
}
.node-type-lab section.video {
    width: 100%;
    background-size: cover;
    text-align: center;
}
.node-type-lab section.video .video-intro h1 {
    font-weight: bold;
}
.node-type-lab section.video iframe {
    margin: 10px 0;
    margin-bottom: 60px;
    max-width: 100%;
    border: 5px white solid;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.node-type-lab section.video img {
    width: 100%;
}
.node-type-lab footer#footer {
    background-color: black;
    color: white;
}
.node-type-lab footer ul {
    list-style-type: none;
    padding: 0;
    margin-top: 20px;
}
.node-type-lab footer a {
    color: white;
    text-decoration: none;
    cursor: pointer;
}
.node-type-lab footer img {
    margin-top: 20px;
}
.node-type-lab footer i {
    margin-right: 5px;
}
.node-type-lab footer button {
    border: none;
    background-color: white;
    color: black;
    font-weight: bold;
    padding: 0 10px;
    margin-top: 20px;
}
.node-type-lab footer .copy-right {
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    color: white;
    background-color: #2e2e2e;
}

@media screen and (max-width: 992px) {
    .node-type-lab header button {
        float: none;
        position: absolute;
        right: 10px;
        top: 60px;
        margin-right: 0;
    }
}
@media screen and (max-width: 768px) {
    .node-type-lab header button {
        right: 50px;
        top: 43px;
    }
}
@media screen and (max-width: 992px) {
    /* line 308, main.scss */
    .node-type-lab section.about .about-text {
        margin-top: 10px;
        #left: 35%;
    }
    .node-type-lab section.about .about-text p {
        padding-top: 0;
    }
    .node-type-lab section.about h1, .node-type-lab section.about h2 {
        font-size: 25px;
    }
    .node-type-lab section.news .tag.news-date, .node-type-lab section.news .tag.news-type {
        right: inherit;
        left: 15px;
    }
    .node-type-lab section.news p {
        text-align: left;
    }
    .node-type-lab section.news a.learn-more {
        margin: 0;
    }
    .node-type-lab footer button {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 768px) {
    .node-type-lab header .row {
        padding: 0 10px;
    }
    .node-type-lab ul.menu {
        display: none;
    }
    .node-type-lab h1, .node-type-lab h2 {
        font-size: 25px;
    }
    .node-type-lab header .header .mobile-menu {
        display: block;
        float: right;
        margin-top: 10px;
        margin-right: 10px;
    }
    .node-type-lab header .front-title {
        width: 90%;
    }
    .node-type-lab section.about .about-text {
        left: 0;
        position: relative;
        padding: 10px;
    }
    .node-type-lab section.about .about-img {
        max-width: 100%;
    }
    .node-type-lab section.news h1 {
        margin-bottom: 0;
    }
    .node-type-lab section.news h1:after {
        margin: -15px 0 auto;
    }
}

.view-display-id-people_block ul {
    padding: 0;
}
section.lab-member {
    margin-top: 50px;
}
.lab-member-title {
    border-bottom: 2px solid #56b8cc;
    padding-bottom: 10px;
}
.social-media i {
    font-size: 40px;
}
